export const GET_ORDERS = 'Orders/GET_ORDERS';
export const GET_ORDERS_SUCCESS = 'Orders/GET_ORDERS_SUCCESS';
export const GET_ORDERS_FAILURE = 'Orders/GET_ORDERS_FAILURE';

export const GET_ORDER_DETAIL = 'Orders/GET_ORDER_DETAIL';
export const GET_ORDER_DETAIL_SUCCESS = 'Orders/GET_ORDER_DETAIL_SUCCESS';
export const GET_ORDER_DETAIL_FAILURE = 'Orders/GET_ORDER_DETAIL_FAILURE';

export const GET_ORDER_DETAIL_PURCHASE = 'Orders/GET_ORDER_DETAIL_PURCHASE';
export const GET_ORDER_DETAIL_PURCHASE_SUCCESS = 'Orders/GET_ORDER_DETAIL_PURCHASE_SUCCESS';
export const GET_ORDER_DETAIL_PURCHASE_FAILURE = 'Orders/GET_ORDER_DETAIL_PURCHASE_FAILURE';

export const GET_ORDER_DETAIL_BOOKINGS = 'Orders/GET_ORDER_DETAIL_BOOKINGS';
export const GET_ORDER_DETAIL_BOOKINGS_SUCCESS = 'Orders/GET_ORDER_DETAIL_BOOKINGS_SUCCESS';
export const GET_ORDER_DETAIL_BOOKINGS_FAILURE = 'Orders/GET_ORDER_DETAIL_BOOKINGS_FAILURE';

export const GET_ORDER_REFUND = 'Orders/GET_ORDER_REFUND';
export const GET_ORDER_REFUND_SUCCESS = 'Orders/GET_ORDER_REFUND_SUCCESS';
export const GET_ORDER_REFUND_FAILURE = 'Orders/GET_ORDER_REFUND_FAILURE';

export const GET_AMOUNT_ALL_ROOMS = 'Orders/GET_AMOUNT_ALL_ROOMS';
export const GET_AMOUNT_ALL_ROOMS_SUCCESS = 'Orders/GET_AMOUNT_ALL_ROOMS_SUCCESS';
export const GET_AMOUNT_ALL_ROOMS_FAILURE = 'Orders/GET_AMOUNT_ALL_ROOMS_FAILURE';

export const GET_AMOUNT_FREE_ROOMS = 'Orders/GET_AMOUNT_FREE_ROOMS';
export const GET_AMOUNT_FREE_ROOMS_SUCCESS = 'Orders/GET_AMOUNT_FREE_ROOMS_SUCCESS';
export const GET_AMOUNT_FREE_ROOMS_FAILURE = 'Orders/GET_AMOUNT_FREE_ROOMS_FAILURE';

export const GET_AMOUNT_OCCUPIED_ROOMS = 'Orders/GET_AMOUNT_OCCUPIED_ROOMS';
export const GET_AMOUNT_OCCUPIED_ROOMS_SUCCESS = 'Orders/GET_AMOUNT_OCCUPIED_ROOMS_SUCCESS';
export const GET_AMOUNT_OCCUPIED_ROOMS_FAILURE = 'Orders/GET_AMOUNT_OCCUPIED_ROOMS_FAILURE';

export const GET_AMOUNT_INACTIVE_ROOMS = 'Orders/GET_AMOUNT_INACTIVE_ROOMS';
export const GET_AMOUNT_INACTIVE_ROOMS_SUCCESS = 'Orders/GET_AMOUNT_INACTIVE_ROOMS_SUCCESS';
export const GET_AMOUNT_INACTIVE_ROOMS_FAILURE = 'Orders/GET_AMOUNT_INACTIVE_ROOMS_FAILURE';

